Bug 69442 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gv (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 17:08 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 21:39:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 17:08:30 UTC
Move to /usr/share/applications

Namespace file as in gnu-gv.desktop, alladin-gv.desktop, or whatever 
(if nothing good use "net-gv.desktop")

Categories should be X-Red-Hat-Extra;Application;Graphics;

Comment 1 Sarantis Paskalis 2004-05-05 12:18:23 UTC
This bug is fixed in bug #120190


Note You need to log in before you can comment on or make changes to this bug.